/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 12pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : italic bold 11pt 'Book Antiqua', Times, Georgia, serif;
	color           : #c0c0c0;
	}
span#e20            { /* plain%20mtn%20lighten.jp... */
	background      : transparent url(plain%20mtn%20lighten.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 162.75pt;
	width           : 375.00pt;
	height          : 374.25pt;
	}
span#e19            { /* button%20bar%20horiz.jpg */
	background      : transparent url(button%20bar%20horiz.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          :  90.00pt;
	}
img#e18             { /* sparrowland001013.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             :   7.50pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e17             { /* sparrowland001011.jpg */
	position        : absolute;
	left            :  98.25pt;
	top             :  21.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e16             { /* sparrowland001009.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             :   9.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e15             { /* sparrowland001007.jpg */
	position        : absolute;
	left            : 257.25pt;
	top             :  23.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e14             { /* sparrowland001005.jpg */
	position        : absolute;
	left            : 340.50pt;
	top             :   8.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e13             { /* sparrowland001003.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  20.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e12             { /* sparrowland001001.jpg */
	position        : absolute;
	left            : 504.75pt;
	top             :   9.75pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
div#e11             { /* home  */
	position        : absolute;
	left            :  34.50pt;
	top             :  29.25pt;
	width           :  40.50pt;
	height          :  25.50pt;
	}
div#e10             { /* &nbsp;&nbsp;over\ \&nbsp... */
	position        : absolute;
	left            : 114.75pt;
	top             :  26.25pt;
	width           :  36.00pt;
	height          :  47.25pt;
	}
div#e9              { /* glimpses  */
	position        : absolute;
	left            : 188.25pt;
	top             :  27.75pt;
	width           :  47.25pt;
	height          :  32.25pt;
	}
div#e8              { /* &nbsp;&nbsp;song\ \lyric... */
	position        : absolute;
	left            : 271.50pt;
	top             :  36.00pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e7              { /* &nbsp;&nbsp;song\ \roots */
	position        : absolute;
	left            : 354.75pt;
	top             :  22.50pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e6              { /* links */
	position        : absolute;
	left            : 438.75pt;
	top             :  41.25pt;
	width           :  36.00pt;
	height          :  18.00pt;
	}
div#e5              { /* contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  31.50pt;
	width           :  40.50pt;
	height          :  21.75pt;
	}
div#e4              { /* Welcome to Sparrowland. */
	position        : absolute;
	left            : 102.75pt;
	top             : 549.75pt;
	width           : 376.50pt;
	height          :  24.75pt;
	}
div#e3              { /* Here you will find a bac... */
	position        : absolute;
	left            : 103.50pt;
	top             : 569.25pt;
	width           : 376.50pt;
	height          :  36.75pt;
	}
div#e2              { /* © sparrowland 2008 */
	position        : absolute;
	left            : 101.25pt;
	top             : 600.00pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
div#e1              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            :  57.00pt;
	top             : 102.00pt;
	width           : 477.00pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 577.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : hidden;
	}



/*--- EndOfFile ---*/
